BODY {
  font-family: "Arial", Times, serif;
  font-size: 120%;
  padding: 0px;
  margin: 0px;
  background-color: white;
  font: menu;
}

TD {
  font-family: arial, helvetica, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  font: menu;
}

TD.solid {
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  font: menu;
  border: 1px solid;
  border-color: gray;
}

TD.small {
  font-family: arial, helvetica, sans-serif;
  font-size: 9px;
  font-style: normal;
  font-weight: normal;
  border: 0px solid;
  border-color: gray;
}

h1.tittle {
  text-align: center;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  margin: 25px;
}

TD.center {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  vertical-align: middle;
  font-style: normal;
  font-weight: normal;
  font: menu;
}

TD.center_forum {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  vertical-align: middle;
  font-style: normal;
  font-weight: normal;
  font: menu;
  text-align: justify;
}

FONT.ratio {
  font-family: arial, helvetica, sans-serif;
  font-weight: normal;
  font-size: 10px;

}

TD.chapter {
  font-family: tahoma, arial, helvetica, sans-serif;
  font-size: 11px;
  letter-spacing: 0.05em;
  vertical-align: middle;
}

TD.chapter_1 {
  font-family: arial, helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  font: menu;
  padding-left: 1.5em;
}

TD.comments {
  font-family: arial, helvetica, sans-serif;
  font-weight: normal;
  font-size: 9px;
}

TD.voiting {
  font-family: arial, helvetica, sans-serif;
  font-weight: normal;
  border-bottom: 1px solid gray;
  font-size: 12px;
  font: menu;
  vertical-align: middle;
}

INPUT.style_input {
  font-family: arial, helvetica, sans-serif;
  font-size: 11px;
  border-color: #EEEEEE;
  border: 1px solid;
  text-align: right;
  width: 95px;
  height: 16px;
}

INPUT.style_button {
  font-family: arial, helvetica, sans-serif;
  font-size: 9px;
  background-color: #EEEEEE;
  border-color: black;
  border: 1px solid;
  height: 16px;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a.chapter_bottom {
  font-family: arial, helvetica, sans-serif;
  color: #A8A8A8;
  font-size: 9px;
  font: menu;
}

a.chapter_bottom:hover {
  color: #427BC9;
  font-family: arial, helvetica, sans-serif;
  font-weight: normal;
  font-size: 9px;
  font: menu;
}

a.underline {
  color: #000000;
  font-family: arial, helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  text-decoration: underline;
}

a.underline:hover {
  color: #427BC9;
  font-family: arial, helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  text-decoration: underline;
}

FORM.form_type {
  padding: 0px;
  margin: 0px;
}

FONT.attention {
  font-family: arial, helvetica, sans-serif;
  color: #FF0000;
  font-size: 12px;
  font: menu;
  vertical-align: middle;
}

IMG.news {
  margin-top: 10px;
  margin-right: 10px;
}

Input.radiocheck {
  height: 17px;
  border: 0px;
  vertical-align: top;
  text-align: middle;
}

textarea {
  border: Solid 1px black;
  background-color: #F2F1FF;
  font-size: 8 Pt;
  font-family: arial, helvetica, sans-serif;
}

a.vibLink:link, a.vibLink:active, a.vibLink:visited, a.vibLink:hover {
  text-decoration: none;
  font-family: Verdana, Arial;
  font-size: 8pt;
  color: #0000ff;
  cursor: pointer;
  cursor: hand;
}

td.dateField {
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 8pt;
  color: #ffffff;
  bgcolor: #555555;
}

td.resultsCount {
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 8pt;
  color: #4E5882;
}

TD {
  font-family: Verdana, Arial;
  font-size: 8pt;
  color: #4E5882;
}

TD.w {
  font-family: Verdana, Arial;
  font-size: 8pt;
  color: #ffffff;
}

P {
  font-family: Verdana, Arial;
  
  color: #4E5882;
}

P.w {
  font-family: Arial;
  font-size: 8pt;
  color: #ffffff;
}

input {
  font-family: Verdana, Arial;
  font-size: 8pt;
}

select {
  font-family: Arial;
  font-size: 9pt;
}

UL {
  font-family: Verdana, Arial;
  font-size: 8pt;
  margin-left: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
}

LI {
  margin-bottom: 3px;
}

.headers {
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 8pt;
  color: #ffffff;
}

.headers2 {
  font-family: Verdana, Arial;
  font-size: 9pt;
  color: red;
  font-weight: bold;
}

A.menu {
  font-family: Verdana, Arial;
  font-size: 8pt;
  text-decoration: none;
  color: #ffffff;
}

A.menu:hover {
  text-decoration: none;
  color: #cccc00;
}

A.menu:active {
  text-decoration: none;
  color: #cc0000;
}

th {
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 9pt;
  color: #4C6A84;
}

h1 {
  font-family: Verdana, Arial;
  font-weight: bold;
  font-size: 14pt;
  text-align: center;
}

h4 {
  font-family: Verdana, Arial;
  font-weight: bold;
  margin-bottom: 0px;
}

a.menu4 {
  color: #4E2D2E;
}

.select_search_input {
  font-family: MS Sans Serif, Arial;
  font-size: 8pt;
  width: 196px;
}

.text_search_input {
  font-family: MS Sans Serif, Arial;
  font-size: 8pt;
  width: 196px;
}

.digit_search_input {
  font-family: MS Sans Serif, Arial;
  font-size: 8pt;
  width: 30px;
}

.title {
  margin: 0px;
  color: white;
  font-weight: normal;
  font-size: 14pt;
}

img {
  border: 0px;
}

a.cikrf {
  text-decoration: none;
}

a.cikrf:hover {
  text-decoration: none;
}

a.cikrf:active {
  text-decoration: none;
}

a.cikrf:visited {
  text-decoration: none;
}

div.blockarea {
  background: #F3F4EE;
  border: 1px solid #D8D2BD;
  padding: 10px;
  margin: 20px;
}

div.blockareaSubscr {
  background: #F3F4EE;
  border: 1px solid #D8D2BD;
  padding: 5px;
  margin-left: 40px;
  margin-top: 15px;
  margin-right: 40px;
}

div.blockarea2 {
  background: #F3F4EE;
  border: 1px solid #D8D2BD;
  padding: 10px;
  margin: 20px;
}

table.blockarea {
  background: #F3F4EE;
  border: 1px solid #D8D2BD;
  padding: 10px;
}

table.blockarea  th {
  background: #ffffff;
  border: 1px dotted #333333;
  text-align: left;
  color: #000000;
}

input.buttonnormal {
  width: 350px;
  cursor: pointer;
}

input.buttonform {
  background: url('/files/images/lk/inputbg.gif');
  width: 300px;
  height: 20px;
  color: #ffffff;
  border: 1px outset;
  cursor: pointer;
}

input.buttonformmild {
  background: url('/files/images/lk/inputbg.gif');
  width: 150px;
  height: 20px;
  color: #ffffff;
  border: 1px outset;
  cursor: pointer;
}

input.buttonform[disabled] {
  color: #96e0ff;
}

input.buttonformsmall {
  width: 150px;
}

#vibDiv, #addrDiv, div.dotted {
  
  padding: 10px;
  border: 1px dotted;
  background: #ffffff;
  font-size: 10pt;
}

span.red {
  color: red;
}

h2.subscrForm {
  margin: 5px;
  padding-left: 20px;

}

h2 {
  font-size: 18px;

}

.help {
    border-bottom: 1px dashed;
    text-decoration: none;
  }

  a.help:hover {
    border-bottom: 1px dashed;
    text-decoration: none;
    color:#0000EE;
    /* cursor: help*/
  }
a.help:visited {
    border-bottom: 1px dashed;
    text-decoration: none;
    color:#0000EE;
    /* cursor: help*/
  }
  .helpDiv{
	position:absolute;
	color:#000;
	z-index:100;
	height:450px;
	width:700px;
	top:120px;
	left:31px;
	overflow: auto;
}
.helpDivIE{
	position:absolute;
	color:#000;
	z-index:100;
	height:450px;
	width:700px;
	top:120px;
	left:31px;
	overflow: auto;
}
.lawDiv{
  /*margin-top:-150px;*/
  position:absolute;
  color:#000;
  z-index:100;
  height:400px;
  width:600px;
  top:120px;
  left:83px; 
  overflow: auto;
}
.lawDivIE{
  /*margin-top:-150px;*/
  position:absolute;
  color:#000;
  z-index:100;
  height:400px;
  width:600px;
  top:120px;
  left:100px; 
  overflow: auto;
}
a.helpbutton {
  background: url('/files/images/lk/inputbg.gif');
  width: 150px;
  height: 20px;
  color: #ffffff;
  border: 1px outset;
  cursor: pointer;
  text-decoration: none;
  padding: 3px 8px 4px;
  line-height: 20px;
}

table.journal {
  background: #F3F4EE;
  border: 1px solid #D8D2BD;
  padding: 10px;
}

table.journal  th {
  background: #ffffff;
  border: 1px solid #333333;
  text-align: left;
  color: #000000;
}

table.journal  td {
  border: 1px solid #333333;
}

label.block {
  width:170px;
  display:inline-block;
  vertical-align:top;
}

label.error {
  padding-left:5px;
  color:red;
  vertical-align:top;
}